{% load static %}

<nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
    <div class="position-sticky pt-3">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'Dashboard' %}">
                    <span data-feather="home"></span>
                    Dashboard
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'BusinessList' %}">
                    <span data-feather="briefcase"></span>
                    Businesses
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'CustomerList' %}">
                    <span data-feather="users"></span>
                    Customers
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">
                    <span data-feather="clipboard"></span>
                    Projects
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">
                    <span data-feather="message-square"></span>
                    Tickets
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">
                    <span data-feather="compass"></span>
                    Locations
                </a>
            </li>
        </ul>
    </div>
</nav>